Xen CVE-2013-1920 Memory Corruption Vulnerability

Xen is prone to a memory-corruption vulnerability.

Successful exploits may allow attackers to execute arbitrary code within the context of the affected application. Failed attacks may cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus